@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);

/*
Calendar start
*/

table.mod_events_latest_table.jevbootstrap {
  border-radius: 0px !important;
  border-width: 0px !important;
  background-color: rgb(245, 245, 245) !important;
  border-collapse: seperate;
}

table.mod_events_latest_table.jevbootstrap td {
  border-width: 0px !important;
  border-top: solid #ddd 1px !important;
  border-bottom: solid #eee 1px !important;
  padding:0;
  border-radius:2px !important;
}

td.mod_events_latest, td.mod_events_latest_first {
  display: block;
  background-color: rgb(245, 245, 245) !important;
  border-width: 0px !important;
  border-width: 0px !important;
  margin:0 !important;
  line-height:14px !important;
  padding: 5px 0px 0px 0px !important;
  
}

td.mod_events_latest span:first-child, td.mod_events_latest_first span:first-child {
  padding-left:10px !important;
  padding-bottom: 5px !important;
  line-height: 20px !important;
}

td.mod_events_latest span:last-child, td.mod_events_latest_first span:last-child {
  padding-right:10px !important;
}

span.mod_events_latest_content {
  display: block;
  background-color: white !important;
   border-width: 0px !important;
  margin:0 !important;
  padding: 5px 10px 5px 10px !important;
}
/*
Calendar end
*/

/*
faculty menu start
*/
ul.menu-fac > li > a {
  color: black !important;
}

ul.menu-fac > li > a:hover {
  color: white !important;
}
/*
faculty menu end
*/

#com-content-formTabs li a:link {
  color: #777;
}

#com-content-formTabs li a:hover {
  color: #fff;
}

/*#com-content-formTabs li a:link {
  background-color: #ddd;
}*/

body.site {
    padding:0px !important;  
	border-top: 0px solid #44697e !important;
}

#banner {
  background-color: #44697E;
}

a.btn.btn-navbar.collapsed {
  margin-left: 50px;
}

div.logofloat {
  float:left;
  margin-right: 20px;
}

header.header {
  display:none !important;
}

ul.nav > li > a:hover {
  background-color: #44697E !important;
}

div.body > div.container {
  padding-top:0 !important;
}

ul.nav.menu.nav-pills {
  padding-top: 10px;
  font-size: larger;
}

/*sizes*/
.container {
    max-width: 1220px !important;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    awidth: 1180px !important;
}

.navbar-fixed-bottom .container {
	awidth: 1180px !important;
}
.span12 {
	width: 1170px;
}
.span11 {
	width: 1070px;
}
.span10 {
	width: 970px;
}
.span9 {
	width: 870px;
}
.span8 {
	width: 770px;
}
.span7 {
	width: 670px;
}
.span6 {
	width: 570px;
}
.span5 {
	width: 470px;
}
.span4 {
	width: 370px;
}
.span3 {
	width: 270px;
}
.span2 {
	width: 170px;
}
.span1 {
	width: 70px;
}
.offset12 {
	margin-left: 1220px;
}
.offset11 {
	margin-left: 1120px;
}
.offset10 {
	margin-left: 1020px;
}
.offset9 {
	margin-left: 920px;
}
.offset8 {
	margin-left: 820px;
}
.offset7 {
	margin-left: 720px;
}
.offset6 {
	margin-left: 620px;
}
.offset5 {
	margin-left: 520px;
}
.offset4 {
	margin-left: 420px;
}
.offset3 {
	margin-left: 320px;
}
.offset2 {
	margin-left: 220px;
}
.offset1 {
	margin-left: 120px;
}

.navbar-fixed-bottom .container {
	awidth: 1180px;
}

@media (min-width: 1220px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 1180px;
	}
	/*.span12 {
	width: 1180px !important;
	}
	.span11 {
		width: 1080px !important;
	}
	.span10 {
		width: 980px !important;
	}
	.span9 {
		width: 880px !important;
	}
	.span8 {
		width: 780px !important;
	}
	.span7 {
		width: 680px !important;
	}
	.span6 {
		width: 580px !important;
	}
	.span5 {
		width: 480px !important;
	}
	.span4 {
		width: 380px !important;
	}
	.span3 {
		width: 280px !important;
	}
	.span2 {
		width: 180px !important;
	}
	.span1 {
		width: 80px !important;
	}
	.offset12 {
		margin-left: 1220px !important;
	}
	.offset11 {
		margin-left: 1120px !important;
	}
	.offset10 {
		margin-left: 1020px !important;
	}
	.offset9 {
		margin-left: 920px !important;
	}
	.offset8 {
		margin-left: 820px !important;
	}
	.offset7 {
		margin-left: 720px !important;
	}
	.offset6 {
		margin-left: 620px !important;
	}
	.offset5 {
		margin-left: 520px !important;
	}
	.offset4 {
		margin-left: 420px !important;
	}
	.offset3 {
		margin-left: 320px !important;
	}
	.offset2 {
		margin-left: 220px !important;
	}
	.offset1 {
		margin-left: 120px !important;
	}*/
}

@media (max-width: 767px) {
  img.smallImage {
	width: 100%;
	margin: 20px 0px 0px 0px;
}

div[itemtype="https://schema.org/BlogPosting"] div.item-image img{
	width: 200px;
	margin: 0px 0px 20px 20px;
}
  
}

article img.smallImage {
	padding-bottom:50px;
	margin: 0px 30px 20px 30px;
	width: 400px;
}

div.item-page img.smallImage {
	padding-bottom:50px;
	margin: 0px 30px 20px 30px;
	width: 400px;
}

section.blog img.smallImage {
	padding-bottom:50px;
	margin: 0px 30px 20px 30px;
	width: 400px;
}

div[itemtype="https://schema.org/Article"] div.item-image img {
	padding-bottom:50px;
	margin: 0px 30px 20px 30px;
	width: 400px;
}

div[itemtype="https://schema.org/Article"] div.item-image video {
	padding-bottom:50px;
	margin: 0px 30px 20px 30px;
	width: 400px;
}



@media (min-width: 768px) {
  
div[itemtype="https://schema.org/BlogPosting"] div.item-image img{
	width: 200px;
	margin: 0px 0px 20px 20px;
}

img.smallImage {
	width: 200px;
	margin: 0px 0px 20px 20px;
}
}

/* end sizes */

.djslider-default {
  margin: 0;
}

.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a {
		color: #fff;
	}

nav.navigation {
  width: 100vw !important;
	margin-left: calc(50% - 50vw) !important;
  background-color: #44697E;
	color: white !important;
	background-image: linear-gradient(to bottom,#24495E, #44697E) ! important;
  box-shadow: 0 2px 4px rgba(0,0,0,0.4);
}

div.nav-collapse {
  max-width: 1200px !important;
  width: 1280px !important;
margin-right: auto !important;
margin-left: auto !important;
}

ul.nav > li > a {
  color: white;
}


p.readmore {
	display:inline;
}

a {
	color: #42617B;
}

body {
	color: black;
}



div[itemtype="https://schema.org/BlogPosting"] div.item-image img{
	width: 200px;
	margin: 0px 0px 20px 20px;
}

blog-featuredsmallImage img.smallImage {
	width: 200px;
	margin: 0px 0px 20px 20px;
}

section.blog-featured.smallImage img.smallImage {
	width: 200px;
	margin: 0px 0px 20px 20px;
}

article {
	text-align: justify;
	text-align-last: left;
    atext-justify: inter-word;
}

div.phocadownloadfile32 {
	display: block;
	max-width:15em;
}

div.phocadownloadcategory32 {
	display: block;
	max-width:15em;
}

#rt-top-surround {
	background-color: #44697E;
	color: white;
	background-image: linear-gradient(to bottom,#24495E, #44697E); /*#84a9be);*/
}

div.rt-omega {
	position: absolute;
	aheight: 100%;
}

div.menu-block {
	sbottom: 0;
	sposition: absolute;
}

div.rt-alpha > div.rt-block {
	padding: 0;
	margin: 0;
}

body {
	background-color: #DCE6E2 !important;
}

#rt-main {
	background-color: white;
}

h2.title {
	padding: 5px 0 5px 0;
	margin: 0;
	font-size: 20px;
	font-weight: bold;
}

.module-title {
	text-align: center;
	apadding-top: 15px;
	background-color:#dce6ed;
	background: linear-gradient(to bottom, #f7f7f7 0%,#dce6ed 100%); 
	border-left: 5px solid #acb6cd; /*#44697E;*/
	border-right: 5px solid #acb6cd;
}

.blahitem {
padding: 10px;
	border-radius: 5px;
	background-color: #f7f7f7;
	box-shadow: inset 1px 1px 0 rgba(255,255,127,.5), inset -1px -2px 0 rgba(0,0,0,.2);
}

.rt-block {
	sbackground-color: #eee;
	margin-bottom: 30px;
}

#rt-sidebar-a {
	sbackground-color: #FFF9CC;
	
}

#rt-sidebar-b {
	sbackground-color: #FFF9CC;
}

#rt-sidebar-a .rt-block {
	margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 15px;
    margin-left: 0px;
	padding: 0;
}

#rt-sidebar-b .rt-block {
	margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 15px;
	padding: 0;
}

.gf-menu .item {
	color: white !important;
	text-shadow: 1px 1px 1px #000000;
}

.gf-menu li.parent > .item:after {
	color: white !important;
}

.gf-menu.l1 > li.active {
	background-color: #44697E;
}

.gf-menu .dropdown {
	background-color: #44697E;
}

.gf-menu li:hover > .item {
	background-color: #44697E;
}

.mhsbtn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 6px 6px 6px 6px;
  margin: 0 20px 0 20px;
 width: 120px;
  border: solid #1f628d 2px;
  text-decoration: none;
	aposition:absolute;
	left:20px;
}

.mhsbtn:hover {
  background: #3cb0fd;
  text-decoration: none;
}

.flRight {
	padding-left: 180px;
margin-bottom: 20px;	
	}

.component-content .item-separator {
	display: block !important;
	height:20px;
}
	

/*Start TAS Faculty*/

.FACsubtitle {
	color: rgb(32, 126, 169);
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: 0 0;
	dfont: 100 40px/1.4em 'Roboto', Helvetica, sans-serif;
	font-weight: 100;
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: 68px;
	margin: 0px;
	line-height: normal;
	letter-spacing: normal;
	word-wrap: break-word;
}

.FACachievements {
	color: rgb(182, 232, 227);
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: 0 0;
	font: 100 40px/1.4em 'Roboto', Helvetica, sans-serif;
	font-weight: 100;
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: 68px;
	margin: 0px;
	line-height: normal;
	letter-spacing: normal;
	word-wrap: break-word;
}

.FACtitle{
	margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: 0 0;
margin: 0px;
line-height: normal;
letter-spacing: normal;
font: 100 25px/1.4em 'Roboto', Helvetica, sans-serif;
color: rgb(96, 94, 94);
word-wrap: break-word;

}

div.FACbox {
	background-color: rgb(230,230,230);
	padding: 10px 10px 20px 10px;
}

.FACbgw{
	margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: 0 0;
margin: 0px;
line-height: normal;
letter-spacing: normal;
font: 400 18px/1.4em 'Roboto', Helvetica, sans-serif;
color: rgb(96, 94, 94);
word-wrap: break-word;
}

ul.FACmenu {
	padding: 0px;
margin: 0px;
height: 100%;
border-top: 1px solid rgb(47, 46, 46);
border-bottom: 1px solid rgb(47, 46, 46);
position: relative;
list-style: none;
margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: 0 0;
font-size: 10px;
font-family: Arial,Helvetica,sans-serif;
}

ul.FACmenu  ul.menu {
    position: absolute;
	left: 250px;
    display: none;
	top:-20px;
}

li.FACmenu:hover > ul.menu{
    display: block;
	left: 250px;
}

li.FACmenu a:hover {
	background-color: black;
	color: white;
}

li.FACmenu {
display: inline;
position: relative;
height: 40px;
ftext-align: left;
dbackground-color: rgb(47, 46, 46);
ftransition: background-color 0.4s ease 0s;
f-webkit-transition: background-color 0.4s ease 0s;
border-bottom: 1px solid rgb(47, 46, 46);
padding-left: 10px;
padding-right: 10px;
margin: 0px;
cursor: pointer;
list-style: none;
margin: 0;
padding: 0;
border: 0;
outline: 0;
svertical-align: baseline;
background: 0 0;
list-style: none;
font-size: 10px;
font-family: Arial,Helvetica,sans-serif;
}

a.FACmenu {
	cursor: pointer;
line-height: 42px;
color: rgb(47, 46, 46);
font: normal normal normal 16px/1.4em helvetica-w01-light, helvetica-w02-light, sans-serif;
display: block;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
text-decoration: none;
margin: 0;
padding: 0;
border: 0;
outline: 0;
svertical-align: baseline;
background: 0 0;
text-align: left;
border-bottom: 1px solid rgb(47, 46, 46);
transition: background-color 0.4s ease 0s;
-webkit-transition: background-color 0.4s ease 0s;
margin: 0px;
list-style: none;

}

div.FACmenu {
	display: block;
	width: 250px;
}


.FACminiHeading {
	color: rgb(0, 136, 203);
	margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: 0 0;
font-family: helvetica-w01-light,helvetica-w02-light,sans-serif;
font: normal normal normal 15px/1.4em din-next-w01-light, din-next-w02-light, din-next-w10-light, sans-serif;
margin: 0px;
line-height: normal;
letter-spacing: normal;
}

.FACdescription {
	font-family: helvetica-w01-light,helvetica-w02-light,sans-serif;
	margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: 0 0;
margin: 0px;
line-height: normal;
letter-spacing: normal;
font: normal normal normal 15px/1.4em din-next-w01-light, din-next-w02-light, din-next-w10-light, sans-serif;
color: rgb(96, 94, 94);
}

div.FACheading {
	display:inline-block;
    margin: 0px auto 10px auto;
	margin-bottom: 50px;
}

div.FACheadingWords {
	border-style: dashed none;
	border-color: #666;
	border-width: 1px;
	margin-bottom: 10px;
}

ul#facultymenu {
background-color:white;
width: 200px;
height: 100%;
border-top: 1px solid rgb(47, 46, 46);
position: relative;
list-style: none !important;
margin:0px 25px 0px 0px;
padding: 0;
outline: 0;
vertical-align: baseline;
background: 0 0;
font-size: 10px;
font-family: Arial,Helvetica,sans-serif;
}

/*ul#facultymenu.menu {
height: 100%;
border-top: 1px solid rgb(47, 46, 46);
border-bottom: 1px solid rgb(47, 46, 46);
position: relative;
list-style: none !important;
border: 0;
outline: 0;
vertical-align: baseline;
background: 0 0;
font-size: 10px;
font-family: Arial,Helvetica,sans-serif;
}*/

ul#facultymenu li ul {
background-color: white;
	border-top: 1px solid rgb(47, 46, 46);
    position: absolute;
	left: 250px;
    display: none;
	top:-20px;
}

ul#facultymenu  li:hover ul {
    display: block;
	left: 200px;
	color: white;
}

ul#facultymenu li a:hover {
	background-color: black;
	color: white;
}

ul#facultymenu li, ul#facultymenu li ul li {
background-color:white;
display: block;
vertical-align: middle;
position: relative;
height: 38px;
text-align: left;
transition: background-color 0.4s ease 0s;
-webkit-transition: background-color 0.4s ease 0s;
padding-left: 10px;
padding-right: 10px;
margin: 0px;
cursor: pointer;
list-style: none;
margin: 0;
padding: 0;
border: 0;
outline: 0;
svertical-align: baseline;
background: 0 0;
font-size: 10px;
font-family: Arial,Helvetica,sans-serif;
border-bottom: 1px solid rgb(47, 46, 46);
}

ul#facultymenu a {

color: rgb(47, 46, 46);
font: normal normal normal 16px/1.4em helvetica-w01-light, helvetica-w02-light, sans-serif;
display: block;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
text-decoration: none;
margin: 0;
padding: 8px 15px 8px 15px;
border: 0;
outline: 0;
svertical-align: baseline;
background: 0 0;
text-align: left;
transition: background-color 0.4s ease 0s;
-webkit-transition: background-color 0.4s ease 0s;
margin: 0px;

}

ul.tasHex {
  
}

ul.tasHex li img{
  padding-left: 1px;
  padding-right: 1px;
}

ul.tasHex li.e{
  display:block;
  margin-left: 64px;
  margin-top: -35px;
}

ul.tasHex li.o{
  display:block;
  margin-top: -35px;
}

ul.tasHex li{
  display:block;
}


/*ul#facultymenu a:active {
color:white;
background-color:black;

}*/


div.facultymenu {
	xdisplay: block;
	width: 250px;
}

.squareThumbs img {
  margin:6px;
}